<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95f55a4f84ae88e404f43a4a7308770a">
  <dict>
    <!--2021-09-17 15:23:50.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:23:50.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:23:50.000-->
    <int key="num_match_short">8</int>
    <!--2021-09-17 15:23:50.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:23:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:50.000-->
    <string key="virtualnet_operatorname">Spark NZ</string>
    <!--2021-09-17 15:23:50.000-->
    <string key="voicemail_carrier">Telecom</string>
    <!--2021-09-17 15:23:50.000-->
    <string key="voicemail_number">+6483083210</string>
    <!--2021-09-17 15:23:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
